.stacksSpacerstacks_in_2242_page8 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_2156_page8 {
	display: block;
	width: 100%;
	height:60px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../schwannoma_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../schwannoma_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_736_page8 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_748_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_738_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_738_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_738_page8 #jwresp_col2_stacks_in_738_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_738_page8 #jwresp_col1_stacks_in_738_page8,#stacks_in_738_page8 #jwresp_col2_stacks_in_738_page8{width:100%;float:none;display:block}#stacks_in_738_page8 #jwresp_col1_stacks_in_738_page8{margin-bottom:15px}}

#stacks_in_1172_page8 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_771_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_773_page8 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_768_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_768_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_768_page8 #jwresp_col2_stacks_in_768_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_768_page8 #jwresp_col1_stacks_in_768_page8,#stacks_in_768_page8 #jwresp_col2_stacks_in_768_page8{width:100%;float:none;display:block}#stacks_in_768_page8 #jwresp_col1_stacks_in_768_page8{margin-bottom:15px}}
#stacks_in_744_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_756_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_776_page8 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_1174_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1176_page8 {
	margin:  2px;
	padding:  10px;
}

#stacks_in_1178_page8 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1183_page8 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_665_page8 {
	width: 27%;
	margin-left:0;
}
